{
      "code":"食材编号",
      "name":"食材名称",
      "productTypeId":"食材类型",
      "spec":"食材规格",
      "inventory":"食材库存",
      "minWarning":"最低库存预警",
      "maxWarning":"最高库存预警",
      "raise":"加价费用",
      "remark":"备注",
      "productUnitId":"食材单位",
      "unit":"单位值",
      "addProduct":"添加食材信息",
      "updateProduct":"编辑食材信息",
      "createTime":"创建时间",
	  "choose": "选择",
	  "confirmChoose": "确认选择"
}